comport=1

#flowcontrol=0 for FLOWCONTROL_NONE
#flowcontrol=1 for FLOWCONTROL_XONXOFF(hardware)
#flowcontrol=2 for FLOWCONTROL_RTSCTS
# if you find in Control Panel that the Modem has "Hardware Flow Control" then 1

flowcontrol=1

#modeminitstring must be left blank usually. 
#only some rare modems/phone lines require special AT commands for initialization

modeminitstring=


